"Medium" = "Medium";
"High" = "Høj";
"SENSORS" = "Sensorer";
"Automatic" = "Automatisk";
"Fans" = "Blæsere";
"No Sensors Found" = "Ingen sensorer fundet";
"Hide This Sensor" = "Skjul denne sensor";
"FANS" = "BLÆSERE";
"Edit Fan Rules" = "Rediger blæser regler";


// Unlocalized strings



// Unlocalized strings

"System Controlled" = "System Controlled";


// Modified strings

